BODY
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    LEFT: 5px;
    MARGIN-LEFT: 10px;
    MARGIN-TOP: 10px
}
A:active
{
    COLOR: #FFFFFF;
	text-decoration:none;
}
A:visited
{
    COLOR: #FFFFFF;
	text-decoration:none;
}
A:link
{
    COLOR: #FFFFFF;
	text-decoration:none;
}
A:hover 
{
    COLOR: #FFFFFF;
	text-decoration:none;
}
A
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
TD
{
    FONT-FAMILY: Arial;
    COLOR: #b0b0b0;
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: #303030;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 5px;
    FONT-SIZE: 10pt
}
TH
{
    FONT-FAMILY: Arial;
    COLOR: #FFFFFF;
    TEXT-ALIGN: left;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #000000;
    FONT-SIZE: 12pt
}
H3
{
    BORDER-BOTTOM: #e7e7e7 thin;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    TEXT-INDENT: 20px
}
H4
{
    COLOR: darkgreen;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    TEXT-INDENT: 30px
}
H5
{
    COLOR: darkgreen;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline;
    TEXT-INDENT: 35px
}
H6
{
    BORDER-BOTTOM: #d9e7d9;
    BORDER-TOP: #d9e7d9 solid thin;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-STYLE: oblique;
    FONT-WEIGHT: bold;
    HEIGHT: 10px;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    TEXT-TRANSFORM: capitalize
}
.TableData
{
    BACKGROUND-COLOR: #eaeaee;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    PADDING-LEFT: 4px;
}
.TableLabel
{
    BACKGROUND-COLOR: #6699CC;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.TableLabel2
{
    BACKGROUND-COLOR: #eaeaee;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: italic;
    PADDING-LEFT: 4px;
}
.TableControl
{
    BACKGROUND-COLOR: white;
    COLOR: #2e5276;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 0px
}
.TableDataSelected
{
    BACKGROUND-COLOR: black;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px
}
.command
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    COLOR: blue;
    LEFT: 5px;
    MARGIN-LEFT: 5px;
    MARGIN-TOP: 0px
}
OL
{
}
LI
{
}
.SummaryInfo
{
    BACKGROUND-COLOR: #d9e7d9;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px
}
.SummaryDescription
{
    BORDER-BOTTOM: black thin;
    BORDER-LEFT: black thin;
    BORDER-RIGHT: black thin;
    BORDER-TOP: black thin;
    COLOR: #545454;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    HEIGHT: 100%;
    LEFT: 50%;
    POSITION: absolute;
    TOP: 0%;
    WIDTH: 50%
}
